#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lsp
version:              1.4.0.0
visibility:           public
id:                   lsp-1.4.0.0-JUMM9yqTEOz818HNHtyPBv
key:                  lsp-1.4.0.0-JUMM9yqTEOz818HNHtyPBv
license:              MIT
copyright:            Alan Zimmerman, 2016-2021
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/haskell/lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell Language
    Server, at https://github.com/haskell/haskell-language-server

category:             Development
abi:                  10514f2abb5992978790bcf1a4558053
exposed:              True
exposed-modules:
    Language.LSP.Diagnostics, Language.LSP.Server,
    Language.LSP.Types from lsp-types-1.4.0.1-B3JS8S0E4pM1FmQkq3rk1t:Language.LSP.Types,
    Language.LSP.Types.Capabilities from lsp-types-1.4.0.1-B3JS8S0E4pM1FmQkq3rk1t:Language.LSP.Types.Capabilities,
    Language.LSP.Types.Lens from lsp-types-1.4.0.1-B3JS8S0E4pM1FmQkq3rk1t:Language.LSP.Types.Lens,
    Language.LSP.VFS from lsp-types-1.4.0.1-B3JS8S0E4pM1FmQkq3rk1t:Language.LSP.VFS

hidden-modules:
    Language.LSP.Server.Core Language.LSP.Server.Control
    Language.LSP.Server.Processing

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lsp-1.4.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lsp-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lsp1.4
hs-libraries:         HSlsp-1.4.0.0-JUMM9yqTEOz818HNHtyPBv
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    async-2.2.5-H7mkega92KRHWSskCtOMDw
    attoparsec-0.14.4-6ipepoDy7uO8ULhprFSYwU base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS exceptions-0.10.4
    hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    hslogger-1.3.1.1-9pHaTptB1WKHApOLqifbDw
    lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg
    lsp-types-1.4.0.1-B3JS8S0E4pM1FmQkq3rk1t mtl-2.2.2
    network-uri-2.6.4.2-6H5P8dqbXYUE6VqyGo60YO
    random-1.2.1.2-1gZGqew6Xvt4ONznLXzqak
    scientific-0.3.7.0-Fp9mhzvvbwTCQTz6bZc9tk
    sorted-list-0.2.2.0-DAF091hyHKk1i2RBYVcf07 stm-2.5.0.2 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    uuid-1.3.15-E6THkCm9vtWIzK8nfNDfrJ

haddock-interfaces:   /usr/share/doc/haskell-lsp1.4/html/lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp1.4/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

